.u-section-1 .u-sheet-1 {
  min-height: 935px;
}

.u-section-1 .u-shape-1 {
  width: 662px;
  height: 334px;
  background-image: linear-gradient(#f9e79b, #feba00);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  margin: 512px 20px 0 auto;
}

.u-section-1 .u-image-1 {
  height: 555px;
  width: 426px;
  object-position: 87.48% 39.8%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 29px;
  margin: -757px auto 0 76px;
}

.u-section-1 .u-group-1 {
  width: 530px;
  min-height: 693px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  height: auto;
  margin: -526px 88px -328px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 35px 59px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 3px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0 0 0 5px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 40px 3px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 3px 5px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 2.25rem;
  margin: 45px 5px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-shape-1 {
    width: 594px;
    height: 286px;
    margin-top: 494px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 433px;
    width: 348px;
    object-position: 66.82% 50%;
    margin-top: -739px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -454px;
    margin-right: 62px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-1 .u-shape-1 {
    width: 490px;
    height: 262px;
    margin-top: 668px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    height: 442px;
    width: 380px;
    object-position: 52.37% 50%;
    margin-top: -913px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 414px;
    min-height: 771px;
    margin-top: -60px;
    margin-right: auto;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-shape-1 {
    width: 427px;
    margin-top: 670px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -915px;
  }

  .u-section-1 .u-group-1 {
    width: 357px;
    min-height: 937px;
    margin-top: -53px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 21px 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 368px;
    width: 298px;
  }

  .u-section-1 .u-group-1 {
    width: 298px;
    min-height: 918px;
    margin-top: -414px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
  }
}